@charset "utf-8";
/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  font-weight: normal;
  text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
a img {
  border: 0;
}
article, aside, aside2, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  font: 80%/1.5 "Lucida Sans Unicode", "Lucida Grande", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  color: #252525;
  -webkit-text-size-adjust: none;
  background: #ffffff;
}
html {
  background: #ffffff;
}
/* リンク設定
------------------------------------------------------------*/
a {
  margin: 0;
  padding: 0;
  text-decoration: none;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-size: 100%;
  color: #84b878;
}
a:hover, a:active {
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  outline: none;
  color: #b4dcab;
}
a img:hover {
  opacity: .8;
}
/**** Clearfix ****/
nav .panel:after, nav#mainNav:after, .newsTitle:after, .bg:after, .post:after, #footer:after {
  content: "";
  display: table;
  clear: both;
}
nav .panel, nav#mainNav, .newsTitle, .bg, .post, #footer {
  zoom: 1;
}
/* レイアウト
------------------------------------------------------------*/
#wrapper, .inner {
  margin: 0 auto;
  width: 960px;
}
#header {
  overflow: hidden;
}
#footer2 {
  clear: both;
  padding-top: 20px;
  background: #333;
}
#content {
  width: 100%;
  padding: 30px 0;
}
#sidebar {
  float: right;
  width: 225px;
  padding: 30px 0;
}
#footer {
  clear: both;
  padding-top: 20px;
  border-top: 1px solid #e2e2e2;
  background: #f3f3f3;
}
/* ヘッダー
*****************************************************/
#header .bg {
  background: #ffffff;
}
/* サイト説明文 + 住所
----------------------------------*/
#header h1, #header p {
  float: left;
  padding: 3px 0;
  font-size: 80%;
  font-weight: normal;
}
/* ロゴ (サイトタイトル)
----------------------------------*/
#header h2 {
  clear: both;
  float: left;
  padding: 30px 0;
}
/* サブナビゲーション
----------------------------------*/
#header .header-tel{
padding:40px 0 20px 0;
float:right;
}
/* トップページ　メイン画像
----------------------------------*/
#mainImg {
  clear: both;
  margin-top: 20px;
}
.top-image{
  width: 100%;
}
.postWrap {
  margin: 0 0 20px 0;
  padding: 3px;
  background: url(images/tp.png);
}
.post {
  padding: 10px;
  background: #fff;
}
.post2 {
  padding: 10px;
  background: #fff;
}
#price-table th{
  font-weight: 400;
}
#price-table td{
  text-align: center;
  vertical-align: middle;
}
#id-link ul{
  width: 100%;
  table-layout: auto;
  height: auto;
}
#id-link ul li{
  width: 18%;
  height: auto;
  float: left;
  text-align: center;
  vertical-align: middle;
  font-size: 20px;
}
.id-link-img{
  width: 28%!important;
  clear: both;
}
#id-link li img{
  width: 100%;
}
#id-link li span{
  font-size: 17px;
}
.youtube{
  width: 100%;
  height: auto;
}
.youtube ul{
  display: table;
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0!important;
  list-style-type: none;
}
.youtube ul li{
  display: table-cell;
  padding: 0;
  margin: 0;
  vertical-align: top;
}
.youtube ul li p{
  margin: 1em 0 1em 1em;
}
.illumi img{
  width: 100%;
  height: auto;
  padding: 2em 0 2em 0;
}
article.archive span {
  padding-left: 10px;
}
.recruit h2{
  background: #84b878;
  border-top-left-radius: 12px;
  -webkit-border-top-left-radius: 12px;
  -moz-border-radius-topleft: 12px;
  color: #fff;
  font-size: 1.6em;
  padding: 0 0 0 1em;
}
.recruit h2 span{
  font-size: 0.8em;
  display: inline-block;
  background: #fff;
  color: #84b878;
  padding: 0 0.3em;
  margin-left: 2em;
}
.recruit .section-in{
  border-left: 3px solid #84b878;
  border-bottom:  3px dashed #84b878;
  padding: 1em;
  font-size: 1.3em;
}
.recruit .section-in:after{
  content: '';
  display: block;
  clear: both;
  height: 0;
}
.recruit-l{
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 49%;
  float: left;
}
.recruit-r{
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 49%;
  margin-left: 2%;
  float: left;
}
.recruit .recruit-l h3{
  padding: 0 2em;
  display: inline-block;
  border:  2px dotted #84b878;
  color: #84b878;
  font-size: 1.2em;
}
.recruit ul{
  margin-top: 1em;
}
.recruit ul li{
  padding-bottom: 1em;
}
.recruit ul li p{
  margin: 0.5em 0 0 0.5em;
}
.recruit ul li span{
  font-weight: bold;
}
.recruit .recruit-r h3{
  padding: 0 2em;
  display: inline-block;
  border:  2px dotted #ea5404;
  color: #ea5404;
  font-size: 1.2em;
}
.recruit-r div,.recruit-r ul li{
  text-align: center;
}
.recruit-r img{
  width: 100%;
}
.recruit-r a{
  color: #000;
  cursor: pointer;
}
.recruit-r a:hover,
.recruit-r a:active,
.recruit-r a:focus{
  color: #84b878;
}
.section-in.recruit-banner img{
  width: 100%;
  margin: 2em 0;
}
/* タイポグラフィ
*****************************************************/
h2.title {
  clear: both;
  margin: 30px 0 5px;
  padding: 5px 0;
  font-size: 130%;
  background: url(images/border.png) repeat-x 0 100%;
}
h2.first {
  margin-top: 0;
}
.dateLabel {
  margin: 0 0 10px;
  text-align: right;
  font: italic 1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.post p {
  padding-bottom: 15px;
}
.post ul {
  margin: 0 0 10px 10px;
}
.post ul li {
  margin: 5px 0 0 15px;
  list-style: disc;
}
.post ol {
  margin: 0 0 10px 30px;
}
.post ol li {
  list-style: decimal;
}
.post h1, .post h2, .post h3, .post h4 {
  clear: both;
}
.post h1 {
  margin: 20px 0;
  padding: 5px 10px;
  font-size: 150%;
  color: #fff;
  border-radius: 4px;
  background: #b89719;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
.post h2 {
  margin: 10px 0;
  padding: 3px 5px;
  font-size: 130%;
  font-weight: normal;
  color: #3f0000;
  border-left: 5px solid #3f0000;
}
.post h3 {
  margin: 10px 0;
  font-size: 120%;
  font-weight: normal;
  color: #b89719;
  border-bottom: 1px solid #b89719;
}
.post blockquote {
  clear: both;
  padding: 10px 0 10px 15px;
  margin: 10px 0 25px 30px;
  border-left: 5px solid #ccc;
}
.post blockquote p {
  padding: 5px 0;
}
.post table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 10px 0 0;
}
.post table th {
  padding: 7px 10px 7px 5px;
  border-width: 0 0 1px 1px;
  font-weight: bold;
}
.post table td {
  padding: 7px 5px;
  border-width: 0 0 1px 1px;
}
.post dt {
  font-weight: bold;
}
.post dd {
  padding-bottom: 10px;
}
.post img {
  max-width: 100%;
  height: auto;
}
.post2 p {
  padding-bottom: 15px;
}
.post2 ul {
  margin: 0 0 10px 10px;
}
.post2 ul li {
  margin: 5px 0 0 15px;
  list-style: disc;
}
.post2 ol {
  margin: 0 0 10px 30px;
}
.post2 ol li {
  list-style: decimal;
}
.post2 h1, .post h2, .post h3, .post h4 {
  clear: both;
}
.post2 h1 {
  margin: 20px 0;
  padding: 5px 10px;
  font-size: 150%;
  color: #fff;
  border-radius: 4px;
  background: #b89719;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
.post2 h2 {
  margin: 10px 0;
  padding: 3px 5px;
  font-size: 130%;
  font-weight: normal;
  color: #3f0000;
  border-left: 5px solid #3f0000;
}
.post2 h3 {
  margin: 10px 0;
  font-size: 120%;
  font-weight: normal;
  color: #b89719;
  border-bottom: 1px solid #b89719;
}
.post2 blockquote {
  clear: both;
  padding: 10px 0 10px 15px;
  margin: 10px 0 25px 30px;
  border-left: 5px solid #ccc;
}
.post2 blockquote p {
  padding: 5px 0;
}
.post2 table {
  border: 1px #ddd solid;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 10px 0 0;
}
.post2 table th {
  padding: 7px 10px 7px 5px;
  border: #ddd solid;
  border-width: 0 0 1px 1px;
  font-weight: bold;
}
.post2 table td {
  padding: 7px 5px;
  border: 1px #ddd solid;
  border-width: 0 0 1px 1px;
}
.post2 dt {
  font-weight: bold;
}
.post2 dd {
  padding-bottom: 10px;
}
.post2 img {
  max-width: 100%;
  height: auto;
}
img.aligncenter {
  display: block;
  margin: 5px auto;
}
img.alignright, img.alignleft {
  padding: 4px;
  margin: 0 0 2px 7px;
  display: inline;
}
img.alignleft {
  margin: 0 7px 2px 0;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
/* フッター　ウィジェット
*****************************************************/
.widgetWrap {
  margin: 0 0 20px;
  padding: 3px;
  border: 1px solid #fff;
  background: #f4f4f4;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
section.widget, .widgetInfo, #calendar_wrap {
  padding: 10px 7px;
  border: 1px solid #eee;
  background: #fff;
}
#banners img {
  max-width: 300px;
  height: auto;
  margin-bottom: 10px;
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
#banners a:hover img {
  box-shadow: 0 0 4px rgba(255,255,255,0.7);
}
section.widget h3 {
  clear: both;
  margin: 0 0 10px;
  padding: 5px 0;
  font-size: 100%;
  font-weight: normal;
  color: #333;
  border-bottom: 1px solid #ccc;
}
section#line-t-point{
  width: 100%;
  margin: 2em 7px;
  text-align: center;
}
section#line-t-point ul{
  display: table;
  width: 100%;
}
section#line-t-point li{
  display: table-cell;
  width: 47%;
  height:auto;
}
section#line-t-point li img{
  width: 97%;
  height: auto;
}
section#line-t-point li:nth-child(1){
  text-align: left;
}
section#line-t-point li:nth-child(2){
  text-align: right;
}
section.widget a {
  display: block;
  padding: 3px 0 3px 13px;
  background: url(images/arrow.png) no-repeat 0 50%;
}
section.widget ul.sub-menu {
  margin-left: 10px;
}
section.widget a:hover {
  background-position: 3px 50%;
}
/* フッター
*****************************************************/
#footerWrapper {
  width: 990px;
  margin-right: -30px;
}
#footer aside {
  float: left;
  width: 300px;
  margin-right: 30px;
}
#footer aside2 {
  float: left;
  width: 600px;
  margin-right: 30px;
}
#copyright {
  clear: both;
  padding: 5px;
  text-align: center;
  font-size: 90%;
  zoom: 1;
  color: #999999;
  background: #cccccc;
}
/* page navigation
------------------------------------------------------------*/
.pagenav {
  clear: both;
  width: 100%;
  height: 30px;
  margin: 5px 0 20px;
}
.prev {
  float: left
}
.next {
  float: right;
}
#pageLinks {
  clear: both;
  text-align: center;
}
/* トップページ 最新記事3件
------------------------------------------------------------*/
.thumbWrap {
  width: 990px;
  margin: 20px -35px 20px 0;
}
.thumbWrap li {
  float: left;
  width: 300px;
  margin: 0 30px 0 0;
  padding: 2px 0 40px;
  background: none;
}
.thumbWrap2 {
  width: 990px;
  margin: 20px -35px 20px 0;
}
.thumbWrap2 li {
  float: left;
  width: 200px;
  margin: 0 45px 0 0;
  padding: 2px 0 40px;
  background: none;
}
/* 最新記事リンク */
ul.thumb h3 {
  margin-top: 10px;
  padding: 3px;
  font-weight: normal;
  font-size: 100%;
  text-align: center;
  border: 1px solid #e2e2e2;
  border-radius: 4px;
  background: url(images/tp.png);
}
ul.thumb h3 span {
  display: block;
  padding: 5px 3px;
  border-radius: 3px;
  background: #eee;
}
ul.thumb h3 a {
  color: #333;
}
ul.thumb h3:hover span {
  background: #f2f2f2;
}
.pop-up {
  padding: 10px;
}
/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px) {
nav div.panel {
  display: block !important;
  float: left;
}
a#menu {
  display: none;
}
nav#mainNav {
  clear: both;
  position: relative;
  z-index: 200;
  background: #fff;
}
nav#mainNav ul li {
  float: left;
  position: relative;
  border-right: 1px solid #eee;
}
nav#mainNav ul li:first-child {
  border-left: 1px solid #eee;
}
nav#mainNav ul li a {
  display: block;
  text-align: center;
  _float: left;
  color: #333;
  height: 35px;
  line-height: 35px;
  padding: 10px 5px 5px;
}
nav#mainNav ul li a span, nav#mainNav ul li a strong {
  display: block;
  font-size: 90%;
  line-height: 1.4;
}
nav#mainNav ul li a span {
  color: #84b878;
  font-size: 70%;
}
nav#mainNav ul li.current-menu-item, nav#mainNav ul li:hover, nav#mainNav ul li.current-menu-parent {
  background: #f9f9f9;
}
nav#mainNav ul ul {
  width: 160px;
}
nav#mainNav ul li ul {
  display: none;
}
nav#mainNav ul li:hover ul {
  display: block;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 500;
}
nav#mainNav ul li li {
  padding: 0 0 0 10px;
  margin: 0;
  float: none;
  height: 40px;
  line-height: 40px;
  width: 160px;
  border: 0;
  background: #fff;
  border-bottom: 1px solid #eee;
}
nav#mainNav ul li li:first-child {
  border-left: 0;
}
nav#mainNav ul li li a {
  width: 100%;
  height: 40px;
  padding: 0 0 0;
  line-height: 40px;
  font-size: 95%;
  text-align: left;
}
nav#mainNav ul li li.current-menu-item a {
  font-weight: bold;
}
nav#mainNav ul li li:hover {
  background: #f9f9f9;
}
nav#mainNav ul li:hover ul li:last-child {
  border: 0;
}
}
/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px) {
#mainNav .inner {
  width: 100%;
}
nav#mainNav {
  clear: both;
  width: 100%;
  margin: 0 auto 20px;
  padding: 0;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
nav#mainNav a.menu {
  width: 100%;
  display: block;
  height: 35px;
  line-height: 35px;
  text-align: left;
  color: #333;
  background: url(images/menuOpen.png) no-repeat 10px 4px;
}
nav#mainNav a#menu span {
  padding-left: 35px;
}
nav#mainNav a.menuOpen {
  background: url(images/menuOpen.png) no-repeat 10px -38px;
}
nav#mainNav a#menu:hover {
  cursor: pointer;
}
nav .panel {
  display: none;
  width: 100%;
  position: relative;
  right: 0;
  top: 0;
  z-index: 1;
}
nav#mainNav ul {
  margin: 0 0 20px;
  padding: 0;
}
nav#mainNav ul li {
  float: none;
  clear: both;
  width: 100%;
  height: auto;
  line-height: 1.2;
}
nav#mainNav ul li a, nav#mainNav ul li.current-menu-item li a {
  display: block;
  padding: 15px;
  text-align: left;
  color: #333;
}
nav#mainNav ul li a span {
  display: none;
}
nav#mainNav ul li a:hover, nav#mainNav ul li.current-menu-item > a, nav#mainNav ul li a:active, nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-item li a:active {
  background: #f9f9f9;
}
nav#mainNav ul li li {
  float: left;
  border: 0;
}
nav#mainNav ul li li a, nav#mainNav ul li.current-menu-item li a, nav#mainNav ul li li.current-menu-item a {
  padding-left: 30px;
  font-size: 90%;
}
nav#mainNav ul li li a, nav#mainNav ul li.current-menu-item li a, nav#mainNav ul li li.current-menu-item a {
  padding-left: 40px;
  background: url(images/sub1.png) no-repeat 20px 18px;
}
nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li li a:hover, nav#mainNav ul li.current-menu-item li a:hover {
  background: #f9f9f9 url(images/sub1.png) no-repeat 20px -62px;
}
nav#mainNav ul li li:last-child a {
  background: url(images/subLast.png) no-repeat 20px 20px;
}
nav#mainNav ul li li:last-child.current-menu-item a, nav#mainNav ul li li:last-child a:hover, nav#mainNav ul li.current-menu-item li:last-child a:hover {
  background: #f9f9f9 url(images/subLast.png) no-repeat 20px -65px;
}
nav div.panel {
  float: none;
}
#header ul li a, #header ul li a:hover {
  background-position: 0 50%;
}
}
/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
#wrapper, #header, .inner {
  width: 100%;
}
#header h1, #header p {
  padding: 5px 10px;
}
#header h2 {
  padding: 20px 10px 0;
}
#header ul {
  padding: 20px 10px 10px;
}
#header .inner h2 a img{
  width: 80%;
}
#header .inner  div a img{
  width: 100%;
}
nav#mainNav ul, .thumbWrap {
  margin: 0 auto;
}
nav#mainNav ul ul {
  padding: 0;
}
nav div.panel {
  float: none;
}
#id-link li{
float: none!important;
width: 95%!important;
margin-bottom: 0.5em;
}
#id-link li img{width: 80%!important;}
#content, #sidebar {
  clear: both;
  width: 95%;
  float: none;
  margin: 0 auto;
  padding: 20px 0 10px;
}
#banners {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
#banners p {
  display: inline;
  margin: 0 1% 0 0;
}
#banners p img {
  width: 48%!important;
  height: auto;
}
.thumbWrap {
  width: 100%;
  margin: 10px auto 0;
  text-align: center;
}
.thumbWrap ul.thumb li {
  width: 30%;
  float: left;
  margin: 0 1% 0 2%;
}
.thumbWrap img {
  width: 100%;
  height: auto;
}
.thumbWrap2 {
  width: 100%;
  margin: 10px auto 0;
  text-align: center;
}
.thumbWrap2 ul.thumb li {
  width: 30%;
  float: left;
  margin: 0 1% 0 2%;
}
.thumbWrap2 img {
  width: 100%;
  height: auto;
}
.popup_right h2{
  font-size: 1.6em!important;
}
.appleitem div.item1,.appleitem div.item2 {
  width: 100%!important;
  float: none!important;
}
.appleitem div.item1 div,
.appleitem div.item2 div {
  float: none!important;
}

.appleitem div.item1 div:nth-child(2),
.appleitem div.item2 div:nth-child(2){
  padding: 1em 0 1em 0!important;
}
.appleitem div.item1 div:last-child,
.appleitem div.item2 div:last-child {
  text-align: center!important;
}
.umobile{
  width: 100%;
}
.umobile-top{
  width: 100%;
  font-size: 0.9em!important;
  background: url(images/umobile3.jpg) left top no-repeat!important;
  padding: 70px 20px 0 30px!important;
}
.umobile dl.point dd h2{
  font-size: 1.3em!important;
}
.umobile dl.point dd div.wrap{
  width:99%!important;
}
.umobile dl.point dd div.wrap p{
  font-size: 0.9em!important;
  font-weight: bold;
}
.point3op{
  width: 100%!important;
  padding: 0 5px 5px!important;
}
.shop img{
  float: none;
  width: 100%;
}
section#line-t-point{
  width: 100%;
  margin: 2em 3px;
  text-align: center;
}
section#line-t-point ul{
  display: block;
  width: 100%;
}
section#line-t-point li{
  display: inline;
  width: 100%;
  height:auto;
  text-align: center;
}
section#line-t-point li img{
  width: 97%;
  height: auto;
  margin: 1em 0;
}
#price-table .alignleft{
  float: none!important;
}
.youtube .youtube ul,.youtube ul li{
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin:0;
}
.youtube ul iframe{
  width: 100%;
  height: 300px;;
}
.youtube ul li{
  height: 300px;;
  box-sizing: border-box;
  padding: 2em!important;
}
#price-table table th,#price-table table td{
  font-size: 0.5em!important;
  text-align: center;
  font-weight: bold;
}
#price-table table{
table-layout: fixed;
}
#footerWrapper {
  width: 95%;
  margin: 0 auto;
}
#footer aside {
  float: none;
  width: 100%;
}
#footer aside2 {
  float: none;
  width: 100%;
}
.post table tr td:nth-child(2n+0){padding: 0!important;}
}
/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px) {
#header {
  text-align: center;
}
#header h2, #header h1, #header p, #header ul {
  float: none;
}
#headerInfo {
  width: 250px;
  margin: 0 auto;
}
#footer ul {
  text-align: left;
  padding: 15px;
}
#footer ul ul {
  padding: 0;
}
.recruit-l{
  width: 100%;
  float: none;
}
.recruit-r{
  width: 100%;
  margin-left: 0%;
  float: none;
}
}
/* 幅330px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 330px) {
#banners p img {
  width: 31%;
  height: auto;
}
}
/* POPUP　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px) {
.popup_left {
  float: left;
  width: 24%;
  padding-right: 3%;
}
.popup_right {
  float: right;
  width: 45%;
}
.popup_right h2 {
  font-size: 200%;
  color: #F00;
  padding-bottom: 0.5em;
}
.popup_right h2 span {
  font-weight: bold;
}
.popup_right p {
  font-size: 130%;
  padding-top: 0.5em;
}
}
/* POPUP　1カラム用
------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
.popup_left {
  float: left;
  width: 47%;
  padding-right: 3%;
}
.popup_right {
  float: right;
  width: 100%;
}
.popup_right h2 {
  font-size: 200%;
  color: #F00;
  padding-bottom: 0.5em;
}
.popup_right h2 span {
  font-weight: bold;
}
.popup_right p {
  font-size: 100%;
  padding-top: 0.5em;
}
}
/* ---------------------------------------------------------------------------
//  2015.10 追加
--------------------------------------------------------------------------- */
.umobile-top {
  background: url(images/umobile2.jpg) left top no-repeat;
  height: 73px;
  padding: 90px 0 0 37px;
  color: #FFF;
  font-size: 16px;
  margin: 15px 0 30px;
}
.umobile dl.point {
  border-bottom: 1px solid #00A7BA;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.umobile dl.point:last-of-type {
  border-bottom: none;
  margin-bottom: 0;
}
.umobile dl.point dt {
  color: #ab0047;
  font-size: 30px;
  width: 280px;
  float: left;
  clear: left;
  padding-top: 40px;
}
.umobile dl.point:nth-of-type(1) dt { background: url(images/point1.png) left top no-repeat; }
.umobile dl.point:nth-of-type(2) dt { background: url(images/point2.png) left top no-repeat; }
.umobile dl.point:nth-of-type(3) dt { background: url(images/point3.png) left top no-repeat; }

.umobile dl.point dd {
  margin-left: 280px;
}
.umobile dl.point dd h2 {
  color: #00A7BA;
  font-size: 32px;
  font-weight: bold;
  border: none;
  padding: 0;
}
.umobile dl.point dd p {
  font-size: 16px;
}
.umobile dl.point dd p img {
  margin-right: 20px;
}
.umobile dl.point dd div.wrap {
  background: #9fcee5;
  padding: 5px;
  width: 520px;
  margin-bottom: 20px;
}
.umobile dl.point dd div.wrap p {
  border: 1px solid #FFF;
  color: #FFF;
  font-size: 23px;
  padding: 20px;
}

.umobile dl.point dd div.wrap2 {
  background: #9fcee5;
  padding: 5px;
  width: 310px;
  margin-bottom: 20px;
  float: left;
}
.umobile dl.point dd div.wrap2:first-child { margin-right: 10px; }
.umobile dl.point dd div.wrap2 p {
  border: 1px solid #FFF;
  color: #FFF;
  font-size: 16px;
  padding: 20px;
  text-align: center;
}
.umobile dl.point dd div.wrap2 p span { font-weight: bold; }
.umobile dl.point dd div.wrap2 p span:nth-of-type(1) { font-size: 20px; }
.umobile dl.point dd div.wrap2 p span:nth-of-type(2) { font-size: 50px; }
.umobile dl.point dd div.wrap2 p span:nth-of-type(3) { font-size: 20px; }
.umobile dl.point dd div.wrap2 p span:nth-of-type(4) { font-size: 12px; font-weight: normal; }

.point3op {
  background: #f2f2f2;
  padding: 0 35px 35px;
}
.point3op h3 {
  color: #00A7BA;
  font-size: 22px;
  font-weight: bold;
  border: none;
  padding-top: 30px;
}
.point3op p {
  font-size: 16px;
}
.point3op table {
  width: 100%;
}
.point3op th {
  background: #000;
  color: #FFF;
}
.point3op td {
  border: 1px solid #000;
  color: #FFF;
  vertical-align: middle;
  color: #252525;
}
.glass img {
  margin-bottom: 40px;
}
.glass div.cf {
  margin-bottom: 40px;
}
.glass ul {
  padding: 0;
  margin: 0;
  float: left;
}
.glass ul li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  line-height: 2.0;
  font-size: 22px;
  font-weight: bold;
}
.glass p {
  padding: 25px 0 0 50px;
  margin: 0;
  float: left;
}
.glass th {
  text-align: center;
}
.apple div:first-child {
  text-align: center;
}
.apple div:first-child h2 {
  text-align: center;
  border: none;
  color: #252525;
  margin-bottom: 20px;
}
.appleitem div.item1 div:nth-child(2),
.appleitem div.item2 div:nth-child(2){
  padding: 120px 0 0 0;
}

.appleitem {
  padding: 40px 20px;
}
.appleitem:nth-child(3) {
  background: #F2F2F2;
}
.appleitem h3 {
  border: none;
  color: #252525;
  font-weight: bold;
}
.appleitem p {
  margin-top: 30px;
}
.appleitem div.item1 {
  width: 460px;
  float: left;
  margin-right: 10px;
}
.appleitem div.item2 {
  width: 420px;
  float: left;
}
.appleitem div.item1 div,
.appleitem div.item2 div {
  float: left;
  margin-right: 20px;
}
.appleitem div.item1 div:last-child,
.appleitem div.item2 div:last-child {
  text-align: left;
  font-size: 25px;
}
.appleitem div.item a {
  display: block;
  border: 1px solid #222;
  width: 100%;
  text-align: center;
  padding: 5px 10px;
  color: #222;
  margin-top: 10px;
  font-size: 14px;
}
.appleitem div.item a:hover {
  opacity: 0.5;
}
.shop div {
  margin-bottom: 100px;
}
@media only screen and (max-width: 644px) {
  .umobile dl.point dt {
    float: none;
    clear: none;
  }
  .umobile dl.point dd {
    margin-left: 0;
  }
  .glass p {
    padding: 0;
  }
}
/* ---------------------------------------------------------------------------
//  clearfix
--------------------------------------------------------------------------- */
.cf:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
  }
* html .cf { zoom: 1; } /* IE6 */
*:first-child+html .cf { zoom: 1; } /* IE7 */
